Subject: New Reply Received - no discount by credit card
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:49:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  no discount by credit card  Ticket comment <div dir="auto">I don't want to cancel anything ,I didn't ask that at all <div dir="auto"><br></div>
<div dir="auto">What am asking is that I used my credit card Nbk yesterday before the offer expires , but it didn't give me any discount .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 4, 2022, 11:44 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohamed ,<br><br>
</div>
<div dir="ltr">
<div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The NBK offer has expired.</div>
<div dir="ltr">
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div><br></div>
<div> </div>
<div style="clear:both">
<div>Once the order will return back to warehouse we will process the refund for the same as soon as possible.</div>
<div>​<br>
</div>
<div><br></div>
<div dir="ltr">We can cancel the big items(4)  because it not shipped yet so, please confirm <br>
</div>
<div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div dir="ltr">​</div>
</div>
</div>
</div>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Home Centre </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5403812